Subject: [lisp] Thursday updated diff file for the lisp-04 proposed changes

From: Dino Farinacci <[email-masked]>
Date: Thu, 10 Sep 2009 23:31:04 -0700

Includes 2 changes from the Wednesday diffs:

(1) Word-smithing of the UDP Checksum field from the data  
encapsulation header.
(2) Refer to good random number generators from RFC 4086 for the 64- 
bit Map-Request Nonce.

If I receive no comments by noon PDT tomorrow, I will post the draft  
with the proposed changes you find in the diff file enclosed. I will  
change the header of the draft to not include "(PROPOSED) draft-ietf- 
lisp-04.txt (NOT SUBMITTED)" before submission.

Thanks,
Dino/Dave/Darrel/Vince